#pragma once

#include <exception>
#include <iostream>

class FileNotExistException : public std::exception {
    std::string e_err;
public:
    FileNotExistException();

    const char *what() const noexcept override;

};


